@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image: url(../_src/3884/img20211218191502625566.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 15px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2661 > div { padding-left: 30px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2662 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2671 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2675 > div { margin:0 auto; max-width:1000px; }
#bk2675 > div { padding-left: 50px; padding-top: 200px; padding-right: 30px; padding-bottom: 10px;  } 
#bk2660 > div { margin:0 auto; max-width:1000px; }
#bk2660 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2663 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2672 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2664 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2673 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2667 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2668 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2676 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2669 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2670 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2659.b-plain > .column,#bk2659.b-plain > .g-column,#bk2659.b-both_diff > .column,#bk2659.b-both_diff > .g-column,#bk2659.b-headlines > .column,#bk2659.b-headlines > .g-column,#bk2659.b-album > .column,#bk2659.b-album > .g-column,#bk2659.b-tab > .column,#bk2659.b-tab > .g-column,#bk2659.b-accordion > .column,#bk2659.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2659 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2661.b-plain > .column,#bk2661.b-plain > .g-column,#bk2661.b-both_diff > .column,#bk2661.b-both_diff > .g-column,#bk2661.b-headlines > .column,#bk2661.b-headlines > .g-column,#bk2661.b-album > .column,#bk2661.b-album > .g-column,#bk2661.b-tab > .column,#bk2661.b-tab > .g-column,#bk2661.b-accordion > .column,#bk2661.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2661 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2662.b-plain > .column,#bk2662.b-plain > .g-column,#bk2662.b-both_diff > .column,#bk2662.b-both_diff > .g-column,#bk2662.b-headlines > .column,#bk2662.b-headlines > .g-column,#bk2662.b-album > .column,#bk2662.b-album > .g-column,#bk2662.b-tab > .column,#bk2662.b-tab > .g-column,#bk2662.b-accordion > .column,#bk2662.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2662 > div { padding: 15px; }
		#bk2671.b-plain > .column,#bk2671.b-plain > .g-column,#bk2671.b-both_diff > .column,#bk2671.b-both_diff > .g-column,#bk2671.b-headlines > .column,#bk2671.b-headlines > .g-column,#bk2671.b-album > .column,#bk2671.b-album > .g-column,#bk2671.b-tab > .column,#bk2671.b-tab > .g-column,#bk2671.b-accordion > .column,#bk2671.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2671 > div { padding: 15px; }
		#bk2674.b-plain > .column,#bk2674.b-plain > .g-column,#bk2674.b-both_diff > .column,#bk2674.b-both_diff > .g-column,#bk2674.b-headlines > .column,#bk2674.b-headlines > .g-column,#bk2674.b-album > .column,#bk2674.b-album > .g-column,#bk2674.b-tab > .column,#bk2674.b-tab > .g-column,#bk2674.b-accordion > .column,#bk2674.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2675.b-plain > .column,#bk2675.b-plain > .g-column,#bk2675.b-both_diff > .column,#bk2675.b-both_diff > .g-column,#bk2675.b-headlines > .column,#bk2675.b-headlines > .g-column,#bk2675.b-album > .column,#bk2675.b-album > .g-column,#bk2675.b-tab > .column,#bk2675.b-tab > .g-column,#bk2675.b-accordion > .column,#bk2675.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2675 > div { padding: 15px; }
		#bk2660.b-plain > .column,#bk2660.b-plain > .g-column,#bk2660.b-both_diff > .column,#bk2660.b-both_diff > .g-column,#bk2660.b-headlines > .column,#bk2660.b-headlines > .g-column,#bk2660.b-album > .column,#bk2660.b-album > .g-column,#bk2660.b-tab > .column,#bk2660.b-tab > .g-column,#bk2660.b-accordion > .column,#bk2660.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2660 > div { padding: 15px; }
		#bk2663.b-plain > .column,#bk2663.b-plain > .g-column,#bk2663.b-both_diff > .column,#bk2663.b-both_diff > .g-column,#bk2663.b-headlines > .column,#bk2663.b-headlines > .g-column,#bk2663.b-album > .column,#bk2663.b-album > .g-column,#bk2663.b-tab > .column,#bk2663.b-tab > .g-column,#bk2663.b-accordion > .column,#bk2663.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2663 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
		#bk2672.b-plain > .column,#bk2672.b-plain > .g-column,#bk2672.b-both_diff > .column,#bk2672.b-both_diff > .g-column,#bk2672.b-headlines > .column,#bk2672.b-headlines > .g-column,#bk2672.b-album > .column,#bk2672.b-album > .g-column,#bk2672.b-tab > .column,#bk2672.b-tab > .g-column,#bk2672.b-accordion > .column,#bk2672.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2672 > div { padding: 15px; }
		#bk2664.b-plain > .column,#bk2664.b-plain > .g-column,#bk2664.b-both_diff > .column,#bk2664.b-both_diff > .g-column,#bk2664.b-headlines > .column,#bk2664.b-headlines > .g-column,#bk2664.b-album > .column,#bk2664.b-album > .g-column,#bk2664.b-tab > .column,#bk2664.b-tab > .g-column,#bk2664.b-accordion > .column,#bk2664.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2664 > div { padding: 15px; }
		#bk2673.b-plain > .column,#bk2673.b-plain > .g-column,#bk2673.b-both_diff > .column,#bk2673.b-both_diff > .g-column,#bk2673.b-headlines > .column,#bk2673.b-headlines > .g-column,#bk2673.b-album > .column,#bk2673.b-album > .g-column,#bk2673.b-tab > .column,#bk2673.b-tab > .g-column,#bk2673.b-accordion > .column,#bk2673.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2673 > div { padding: 15px; }
		#bk2667.b-plain > .column,#bk2667.b-plain > .g-column,#bk2667.b-both_diff > .column,#bk2667.b-both_diff > .g-column,#bk2667.b-headlines > .column,#bk2667.b-headlines > .g-column,#bk2667.b-album > .column,#bk2667.b-album > .g-column,#bk2667.b-tab > .column,#bk2667.b-tab > .g-column,#bk2667.b-accordion > .column,#bk2667.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2667 > div { padding: 15px; }
		#bk2668.b-plain > .column,#bk2668.b-plain > .g-column,#bk2668.b-both_diff > .column,#bk2668.b-both_diff > .g-column,#bk2668.b-headlines > .column,#bk2668.b-headlines > .g-column,#bk2668.b-album > .column,#bk2668.b-album > .g-column,#bk2668.b-tab > .column,#bk2668.b-tab > .g-column,#bk2668.b-accordion > .column,#bk2668.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2668 > div { padding: 15px; }
		#bk2676.b-plain > .column,#bk2676.b-plain > .g-column,#bk2676.b-both_diff > .column,#bk2676.b-both_diff > .g-column,#bk2676.b-headlines > .column,#bk2676.b-headlines > .g-column,#bk2676.b-album > .column,#bk2676.b-album > .g-column,#bk2676.b-tab > .column,#bk2676.b-tab > .g-column,#bk2676.b-accordion > .column,#bk2676.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2676 > div { padding: 15px; }
		#bk2669.b-plain > .column,#bk2669.b-plain > .g-column,#bk2669.b-both_diff > .column,#bk2669.b-both_diff > .g-column,#bk2669.b-headlines > .column,#bk2669.b-headlines > .g-column,#bk2669.b-album > .column,#bk2669.b-album > .g-column,#bk2669.b-tab > .column,#bk2669.b-tab > .g-column,#bk2669.b-accordion > .column,#bk2669.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2669 > div { padding: 15px; }
		#bk2670.b-plain > .column,#bk2670.b-plain > .g-column,#bk2670.b-both_diff > .column,#bk2670.b-both_diff > .g-column,#bk2670.b-headlines > .column,#bk2670.b-headlines > .g-column,#bk2670.b-album > .column,#bk2670.b-album > .g-column,#bk2670.b-tab > .column,#bk2670.b-tab > .g-column,#bk2670.b-accordion > .column,#bk2670.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2670 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
